@CHARSET "UTF-8";

body {
	font-family: Tahoma;
	font-size: 12px;
	color: #393939;
	margin: 0;
	padding: 0;
	text-align: center;
	background-color: #3d3d3d;
}

div,p,td,form,textarea {
	font-family: Tahoma;
	font-size: 12px;
	color: #393939;
	margin: 0;
	padding: 0;
	text-align: left;
}

input {
	font-family: Tahoma;
	font-size: 12px;
}

input[type="button"],input[type="reset"],input[type="submit"] {
	font-family: Tahoma;
	font-size: 11px;
	border: 0;
	color: #fff;
}

img {
	border: 0;
}

.box_content img
{
	max-width: 100%;
}

a {
	color: #ff6600;
	font-weight: bold;
}

h3 {
	color: #4e4e4e;
	margin: 0;
	padding: 0;
	font-size: 15px;
	font-family: Verdana;
	font-weight: 900;
}

input.search_text {
	font-family: Tahoma;
	font-size: 11px;
	color: #393939;
	margin: 0;
	padding: 0;
	border: 1px solid #7bc7ef;
	height: 15px;
	vertical-align: top;
}

input.search_button {
	font-family: Tahoma;
	font-size: 11px;
	color: #fff;
	background-color: #005480;
	margin: 0;
	padding: 0;
	border: 1px solid #005480;
	vertical-align: top;
}

table.box {
	background-color: #fff;
}

table.box tr td {
	font-size: 1px;
}

td.box_content div {
	padding: 3px;
	margin: 0;
}

td.c_rt {
	background-image: url("/gfx/corner_rt.gif");
	background-position: top right;
	background-repeat: no-repeat;
	height: 5px;
	width: 5px;
}

td.c_rb {
	background-image: url("/gfx/corner_rb.gif");
	background-position: bottom right;
	background-repeat: no-repeat;
	height: 5px;
	width: 5px;
}
#hbtC {
	padding: 32px 14px 0 0;
	text-align: right;
}

#hbtC a {
	color: #fff;
	font-size: 10px;
	text-decoration: none;
	margin: 0 0 0 14px;
}